Subject: Re: depression

From: [email-masked] (Jon Charles Gilliam)
Date: 21 Dec 1994 15:21:35 GMT

In article <[email-masked]>, [email-masked] (Karen Stark) writes:
>Anyone out there with experience with anti-depressant or nervine herbs? Not
>lists from books, or "scientific findings" but real time experience. 
>
>Thank you muchly 
>

   I take Prozac, and no herbal solution I've found compares to the
results I have with it.  The Prozac seems to counter the problem (mild
depression, no external cause) at its source, whereas the herbal solutions
I've tried seem to more treat the symptoms.

   Here are some herbal/dietary/behavioral remedies I've found helpful:

  - Basil & Lemon Balm tea (an infusion).  

  - Eating spicy hot foods.  Pour on the tabasco.  More wasabi.

  - Eating shellfish -- shrimp, clams, mussels, etc.

  - As much exposure to the morning and evening sun as I can get,
    especially in the winter time.

  - Caffinated beverages -- coffee and black or green tea.

  - Simple, repetitious crafts that involve working with your hands,
    and not too much thinking.  Crocheting/knitting are good.  Also
    cooking & baking (especially baking bread). 

  - Eating foods high in carbohydrates -- lots of pasta, breads, grains.

Hope some of these help,

:jon

-- 
-----
Jon C. Gilliam   <[email-masked]>
   When you find yourself on the side of the majority, it is
   time to stop and reconsider.
   -- Mark Twain
-- 
-----
Jon C. Gilliam   <[email-masked]>
   When you find yourself on the side of the majority, it is
   time to stop and reconsider.

---

From: [email-masked] (Carolyn M Wetzel)
Date: 20 Dec 1994 19:52:06 GMT

>lists from books, or "scientific findings" but real time experience. 

I have been using Damiana (Turnera aphrodisiaca) for two months now as
needed for PMS depression, and have been quite impressed with the results. 
Sometimes I make a tea from one capsule of powdered leaves, sometimes I just
take the capsule whole.  Two cycles with no depression!  I hope it continues
to work through the years.  I do not take it at any other time, just when I
feel the blues and anxiety coming on.  Thanks to those on this newsgroup who
suggested using it in the first place.  By the way, I have not noticed any
pronounced aphrodisiac effects, but since this was not an area where I
needed correction, maybe I just haven't noticed.  Merely not being depressed
is stimulation enough!
-Carolyn

-- 
Carolyn M. Wetzel			[email-masked]
Postdoctoral Research Associate		Tel. 515/294-7784
Department of Botany			Bessey Hall
Iowa State University			Ames, Iowa  50011-1020

---

From: [email-masked]
Date: 23 Dec 1994 21:55:39 -0800

Karen Stark ([email-masked]) wrote:
: Anyone out there with experience with anti-depressant or nervine herbs? Not
: lists from books, or "scientific findings" but real time experience. 

: Thank you muchly 

Karen:
I have had some success using a tincture of St. Johns Wort. Hope that 
this helps. Oh, and ginseng, of course.
John.
-- 
the opinions expressed here are not neccesarily shared by Teleport.com. 
And oh yes, I have been told, by a reliable source, that with the 
exception of the catsup, Mcdonalds' menu is completely carcinogenic.

---

From: [email-masked] (BrainFix)
Date: Sun, 25 Dec 1994 16:19:12 GMT

In article <[email-masked]>, [email-masked] (Philosopher) says:
>
>In article <[email-masked]> [email-masked] (Carolyn M Wetzel) writes:
>        I'm not absolutely certain of this, but I believe Tyler in
>_The Honest Herbal_ (I've been browsing through it at my local bookstore -
>not yet prepared to pay $20 for it) says that prolonged use of Damiana can
>damage the liver. Can anyone confirm or deny this? He also claims that it is
>a myth that Damiana is an aphrodisiac, and I'm inclined to believe him since
>a lot of folks out there seem to get good effects from even inert sugar pills. 
>I wasn't aware that there were any real herbal aphrodisiacs other than maybe
>yohimbine - which is alleged to produce erections in men. I forget what Tyler
>says about Yohimbine exactly, but I think he acknowledges this effect. 
>
>
>                                                - Xochi
>
>
>--
>                              <------------------------------------->
>|                             | "We should not act and speak as if  | 
>|                             |  we were asleep." --- Heraclitus    | 
>|                             |_____________________________________|  
>
>
>
>Hi all! I've used evening primrose for depression with good results.
>Make an extract and use liberally. Damiana I've never used. If anything
>I need something to lower my sex drive (sage tea, I think). As for 
>Yohimbine, I made a strong tea with Yohimbe bark once when I was
>staying at Cougar Hot Springs outside Eugene, Oregon years ago.
>Needless to say, I was glad I wasn't roaming city streets somewhere
>I had an erection for 3 hours that didn't subside even after I ejaculated!
>I have heard Yohimbe is NOT to be used regularly due to liver toxicity.
>Be careful, have fun, don't take yourself too seriously and be well.
>					BrainFix